<?xml version="1.0" encoding="UTF-8"?>
<nlqti:assessmentItem xmlns:nlqti="http://www.imsglobal.org/xsd/imsqti_v2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" identifier="ITEM_69066b491b241" title="10" adaptive="false" timeDependent="false" toolName="NLQTI" toolVersion="1.0" xsi:schemaLocation="http://www.imsglobal.org/xsd/imscp_v1p1 ../imscp_v1p1.xsd http://www.imsglobal.org/xsd/imsmd_v1p2 ../imsmd_v1p2p4.xsd http://www.imsglobal.org/xsd/imsqti_v2p1 ../imsqti_v2p1_NLQTI_v1p0.xsd">
  <nlqti:responseDeclaration identifier="RESPONSE_69066b491b86b" cardinality="single" baseType="string">
    <nlqti:correctResponse>
      <nlqti:value>1072</nlqti:value>
    </nlqti:correctResponse>
    <nlqti:mapping defaultValue="0">
      <nlqti:mapEntry mapKey="1072" mappedValue="0.1" caseSensitive="false"/>
    </nlqti:mapping>
  </nlqti:responseDeclaration>
  <nlqti:responseDeclaration identifier="RESPONSE_69066b491b89e" cardinality="single" baseType="string">
    <nlqti:correctResponse>
      <nlqti:value>1057</nlqti:value>
    </nlqti:correctResponse>
    <nlqti:mapping defaultValue="0">
      <nlqti:mapEntry mapKey="1057" mappedValue="0.1" caseSensitive="false"/>
    </nlqti:mapping>
  </nlqti:responseDeclaration>
  <nlqti:responseDeclaration identifier="RESPONSE_69066b491b8b3" cardinality="single" baseType="string">
    <nlqti:correctResponse>
      <nlqti:value>861  </nlqti:value>
    </nlqti:correctResponse>
    <nlqti:mapping defaultValue="0">
      <nlqti:mapEntry mapKey="861  " mappedValue="0.1" caseSensitive="false"/>
    </nlqti:mapping>
  </nlqti:responseDeclaration>
  <nlqti:responseDeclaration identifier="RESPONSE_69066b491b8c6" cardinality="single" baseType="string">
    <nlqti:correctResponse>
      <nlqti:value>1006</nlqti:value>
    </nlqti:correctResponse>
    <nlqti:mapping defaultValue="0">
      <nlqti:mapEntry mapKey="1006" mappedValue="0.1" caseSensitive="false"/>
    </nlqti:mapping>
  </nlqti:responseDeclaration>
  <nlqti:responseDeclaration identifier="RESPONSE_69066b491b8d7" cardinality="single" baseType="string">
    <nlqti:correctResponse>
      <nlqti:value>855</nlqti:value>
    </nlqti:correctResponse>
    <nlqti:mapping defaultValue="0">
      <nlqti:mapEntry mapKey="855" mappedValue="0.1" caseSensitive="false"/>
    </nlqti:mapping>
  </nlqti:responseDeclaration>
  <nlqti:responseDeclaration identifier="RESPONSE_69066b491b8ec" cardinality="single" baseType="string">
    <nlqti:correctResponse>
      <nlqti:value>600</nlqti:value>
    </nlqti:correctResponse>
    <nlqti:mapping defaultValue="0">
      <nlqti:mapEntry mapKey="600" mappedValue="0.1" caseSensitive="false"/>
    </nlqti:mapping>
  </nlqti:responseDeclaration>
  <nlqti:responseDeclaration identifier="RESPONSE_69066b491b900" cardinality="single" baseType="string">
    <nlqti:correctResponse>
      <nlqti:value>587</nlqti:value>
    </nlqti:correctResponse>
    <nlqti:mapping defaultValue="0">
      <nlqti:mapEntry mapKey="587" mappedValue="0.1" caseSensitive="false"/>
    </nlqti:mapping>
  </nlqti:responseDeclaration>
  <nlqti:responseDeclaration identifier="RESPONSE_69066b491b913" cardinality="single" baseType="string">
    <nlqti:correctResponse>
      <nlqti:value>422</nlqti:value>
    </nlqti:correctResponse>
    <nlqti:mapping defaultValue="0">
      <nlqti:mapEntry mapKey="422" mappedValue="0.1" caseSensitive="false"/>
    </nlqti:mapping>
  </nlqti:responseDeclaration>
  <nlqti:responseDeclaration identifier="RESPONSE_69066b491b927" cardinality="single" baseType="string">
    <nlqti:correctResponse>
      <nlqti:value>494</nlqti:value>
    </nlqti:correctResponse>
    <nlqti:mapping defaultValue="0">
      <nlqti:mapEntry mapKey="494" mappedValue="0.1" caseSensitive="false"/>
    </nlqti:mapping>
  </nlqti:responseDeclaration>
  <nlqti:responseDeclaration identifier="RESPONSE_69066b491b93a" cardinality="single" baseType="string">
    <nlqti:correctResponse>
      <nlqti:value>269</nlqti:value>
    </nlqti:correctResponse>
    <nlqti:mapping defaultValue="0">
      <nlqti:mapEntry mapKey="269" mappedValue="0.1" caseSensitive="false"/>
    </nlqti:mapping>
  </nlqti:responseDeclaration>
  <nlqti:outcomeDeclaration identifier="SCORE" cardinality="single" baseType="float" normalMinimum="0" normalMaximum="1"/>
  <nlqti:itemBody><p>Je hoort nu hoeveel salaris je bij deze beroepen tijdens je opleiding krijgt.</p>
<p><video controls="controls" height="300" preload="metadata" width="600"><source src="Lohne_im_vergleich.mp4" type="video/mp4"/></video></p>
<p>Vul de bedragen in.</p>
<table border="1" cellpadding="4" cellspacing="30">
<tbody>
<tr>
<td width="250">Binnenschiffer</td>
<td width="250">€ <textEntryInteraction responseIdentifier="RESPONSE_69066b491b86b"/>,-</td>
</tr>
<tr>
<td>Maurer (Westelijke provincies)</td>
<td>€ <textEntryInteraction responseIdentifier="RESPONSE_69066b491b89e"/>​,-</td>
</tr>
<tr>
<td>Maurer (Oostelijke provincies)</td>
<td>€ <textEntryInteraction responseIdentifier="RESPONSE_69066b491b8b3"/>​,-</td>
</tr>
<tr>
<td>Gleisbauer (Westelijke provincies)</td>
<td>€ <textEntryInteraction responseIdentifier="RESPONSE_69066b491b8c6"/>​,-</td>
</tr>
<tr>
<td>Gleisbauer (Oostelijke provincies)</td>
<td>€ <textEntryInteraction responseIdentifier="RESPONSE_69066b491b8d7"/>​,-</td>
</tr>
<tr>
<td>Bäcker</td>
<td>€ <textEntryInteraction responseIdentifier="RESPONSE_69066b491b8ec"/>​,-</td>
</tr>
<tr>
<td>Florist (Westelijke provincies)</td>
<td>€ <textEntryInteraction responseIdentifier="RESPONSE_69066b491b900"/>​,-</td>
</tr>
<tr>
<td>Florist (Oostelijke provincies)</td>
<td>€ <textEntryInteraction responseIdentifier="RESPONSE_69066b491b913"/>​,-</td>
</tr>
<tr>
<td>Friseur (Westelijke provincies)</td>
<td>€ <textEntryInteraction responseIdentifier="RESPONSE_69066b491b927"/>​,-</td>
</tr>
<tr>
<td>Friseur (Oostelijke provincies)</td>
<td>€ <textEntryInteraction responseIdentifier="RESPONSE_69066b491b93a"/>​,-</td>
</tr>
</tbody>
</table></nlqti:itemBody>
  <nlqti:responseProcessing>
    <nlqti:setOutcomeValue identifier="SCORE">
      <nlqti:sum>
        <nlqti:mapResponse identifier="RESPONSE_69066b491b86b"/>
        <nlqti:mapResponse identifier="RESPONSE_69066b491b89e"/>
        <nlqti:mapResponse identifier="RESPONSE_69066b491b8b3"/>
        <nlqti:mapResponse identifier="RESPONSE_69066b491b8c6"/>
        <nlqti:mapResponse identifier="RESPONSE_69066b491b8d7"/>
        <nlqti:mapResponse identifier="RESPONSE_69066b491b8ec"/>
        <nlqti:mapResponse identifier="RESPONSE_69066b491b900"/>
        <nlqti:mapResponse identifier="RESPONSE_69066b491b913"/>
        <nlqti:mapResponse identifier="RESPONSE_69066b491b927"/>
        <nlqti:mapResponse identifier="RESPONSE_69066b491b93a"/>
      </nlqti:sum>
    </nlqti:setOutcomeValue>
  </nlqti:responseProcessing>
</nlqti:assessmentItem>
